## python-uuid-extension 0.2.0%2Bdfsg

=== debian/changelog ===
python-uuid-extension (0.2.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1122171)

 -- Edward Betts <edward@4angle.com>  Mon, 08 Dec 2025 08:25:19 +0000
