## python-uuid-extension 0.2.0+dfsg

=== debian/control ===
Source: python-uuid-extension
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://pypi.org/project/uuid-extension/
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-uuid-extension
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-uuid-extension.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-uuid-extension
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: UUID version 7 implementation with time-ordered and timestamp extraction support
 This library provides an implementation of UUID version 7 as specified in
 RFC 9562, enabling creation of time-ordered universally unique identifiers. It
 supports generation of UUID7 identifiers that embed Unix timestamps in
 milliseconds for improved ordering properties compared to earlier standards.
 .
 Features include the ability to extract timestamps from generated UUIDs,
 obtain UTC or timezone-aware representations as datetime objects, and generate
 UUIDs with monotonically increasing counters within the same millisecond.
 Random data ensures uniqueness, and all format details conform to the UUID7
 specification.
 .
 Common applications include use in database records, streaming data, or any
 scenario where ordering by time or extracting time information from an
 identifier is useful. No external services or network endpoints are contacted;
 all UUID generation and time extraction are handled locally.
