=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/u/uuid-extension/
Matching-Pattern: uuid_extension-@ANY_VERSION@@ARCHIVE_EXT@
Dversion-Mangle: auto
Repacksuffix: +dfsg
